@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Amaranth ');

@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@300&display=swap');

body {
    background: #fff;
    color: #333;
    font-size: 16px;
    font-family: 'Amaranth', 'STHeitiSC-Light', 'Microsoft YaHei', gulim, メイリオ, sans-serif;
    line-height: 180%;
    letter-spacing: 2px; 
}

a, a:hover {
    color: #ec1618;
    text-decoration: none;
}

h1 {
    font-family: 'Amaranth',  'Kiwi Maru', 'STHeitiSC-Light', 'Microsoft YaHei', gulim, メイリオ, sans-serif;
    background-image: url("../img/strawberries.jpg");
    background-clip: text;
    -webkit-background-clip: text;
    color: rgba(255,255,255,0);
    font-size: 35px0
    padding: 0 0 10px;
    margin: 10px 0 0;
}

h2 {
    font-family: 'Amaranth',  'Kiwi Maru', 'STHeitiSC-Light', 'Microsoft YaHei', gulim, メイリオ, sans-serif;
    font-size: 14px;
    padding: 2px 15px;
    margin: 10px 0 10px -10px;
    background: #eee;
    display: inline-block;
    font-weight: 200;
}
}

h3 {
    font-family: 'Amaranth',  'Kiwi Maru', 'STHeitiSC-Light', 'Microsoft YaHei', gulim, メイリオ, sans-serif;
    font-size: 13px;
    padding: 2px 15px;
    margin: 20px 0 10px -10px;
    border-left:solid 10px #eee;
    border-bottom:solid 2px #eee;
    display: inline-block;
    font-weight: 200;
}

b {
    text-decoration: underline;
}

em {
    color: #7cb113;
    font-style: inherit;
    font-weight: bold;
}

textarea,input[type] {
    height: 80px;
    width: 100%;
    font-size: 12px;
    font-family: 'Amaranth', 'STHeitiSC-Light', 'Microsoft YaHei', gulim, メイリオ, sans-serif;
    line-height: 180%;
    letter-spacing: 2px;
    color: #333;
    background: #fff6f5;
    border: solid 1px #fff;
        -webkit-appearance: none;
    border-radius: 0;
    box-shadow: none;
    margin: 3px 0;
    padding: 3px;
}

input[type] {
    width: 45%;
    height: auto;
    text-shadow: none;
}

input[type=submit] {
    width: 60px;
    color: #fff;
    background: url("../img/strawberries.jpg");
    border: solid 1px #fff;
    border-radius: 3px;
    cursor: pointer;
}

.btn {
    width: 60px;
    height: 30px;
    color: #fff;
    background: url("../img/strawberries.jpg");
    border: solid 1px #fff;
    border-radius: 3px;
    cursor: pointer;
}

.wrp {
    max-width: 300px;
    margin:30px auto;
    padding: 0;
}

.con {
    background-image: url("../img/20230516014745.jpeg");
    background-clip: text;
    -webkit-background-clip: text;
    color: rgba(255,255,255,0);
    font-size: 50px;
    font-weight: 700;
}

.rev {  
        -ms-filter: "FlipH";  
        -moz-transform: scaleX(-1);  
        -o-transform: scaleX(-1);  
        -webkit-transform: scaleX(-1);  
    transform: scaleX(-1);  
    filter: FlipH;
    position: relative;
    top: 50px;
    right: 250px;
}  

.le {
    text-align: right;
    margin: 0 10px;
}

.top {
    margin: -80px 0 0;
    text-align:center;
}

.menu  {
    margin: 10px 0;
}

.menu a {
    background: #eee;
    width: 80px;
    display: inline-block;
    color: #555;
    border: 1px solid #eee;
}

.menu a:hover {
    background: #fff;
}

.text {
    margin: 0 0 20px 5px;
    padding-left: 10px;
    border-left: solid 2px #eee;
}

.text p{
    color: #888;
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    border-right: solid 3px #eee;
    line-height: 150%;
}

.box {
    border: solid 1px #efefef;
    margin: 5px;
    padding: 15px;
    color: #555;
    font-size: 15px;
}

.box2 {
    border: solid 1px #ffffff;
    margin: 5px;
    padding: 15px;
    color: #555;
    font-size: 13px;
    background-color: #fff6f5;
}

.box3 {
    border: solid 1px #ffffff;
    margin: 5px;
    padding: 20px;
    color: #555;
    font-size: 15px;
    background-color: #fff6f5;
}

.nov {
    max-width: 600px;
    margin: 50px auto 30px;
    padding: 0 20px;
    line-height: 200%;
    font-size: 17px;
    color: #000
}

.circle-image-container {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  object-fit: cover;
}
.circle-image-container img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


footer {
  padding: 4px;
  color: #333;
  font-size: 11px;
  text-align: center;
}

/* スマホ */
@media screen and (max-width: 520px) {
  footer {
    padding: 14px;
  }
}